/*
Theme Name: Arc Energy
Author: Chris Mole Media
Template: canvas
Version: 0.1.0
 */

@import url("../canvas/style.css");

#header-container{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#logo{
	position: relative;
	z-index: 9999;
        width: 400px;
	float: none;
	margin: 0 auto;
	margin-top: 20px;
	}

#loopedSlider {
        margin-top: 124px !important;
}

#loopedSlider .content{
	max-width: 700px;
	background: url(http://www.arcenergy.co.nz/wp-content/uploads/2015/02/transparent-black.png) repeat !important;
	}
#loopedSlider .content h2.title{
	font-family: "Times New Roman", Times, serif !important;
	font-weight: normal !important;
	font-size: 55px !important;
	}
#loopedSlider p{
	font-family: Arial Narrow, sans-serif !important;
	font-stretch: condensed !important;
	font-size: 18px !important;
	line-height: 24px;
	}
#copyright{
	width: 100% !important;
	text-align: center !important;
	}
#copyright img{
	margin-bottom: 15px;	
	}
#copyright p{
	font-size: 12px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #545454 !important;
	}
#copyright a{
	color: #545454 !important;	
	}
#copyright a:hover{
	color: #111 !important;	
	}	
#footer-widgets{
	margin-top: 0 !important;
	padding-top: 0 !important;
	border: 0 !important;
	font-size: 16px !important;
	color: #333 !important;
	padding-bottom: 80px !important;
	}
#footer-widgets .widget{
	font-size: 16px !important;
	color: #333 !important;	
	}
.home #content{
	margin-top: 0 !important;
	padding-top: 0 !important;
	border: 0 !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	}
.home #main-sidebar-container{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	z-index: 999;
	position: relative;	
	}
.home #content .entry h1{
	text-align: center;
	}

.home .footer-widget-1{
	width: 46.5% !important;	
	}
.home .footer-widget-2{
	width: 46.5% !important;	
	}
#text-2{
	border-left: 5px solid #ccc;	
	padding-left: 30px;
	}

.textwidget a {
        color: #555;
}

.textwidget a:hover {
        text-decoration: none;
}


/*************************************

mobile css

**************************************/

@media only screen and (max-width: 1060px) {

#loopedSlider .content h2.title{
	font-family: "Times New Roman", Times, serif !important;
	font-weight: normal !important;
	font-size: 40px !important;
	padding: 0 15px 0 15px !important;
	margin: 0 0 0 0 !important;
	}
.home #content .entry h1{
	text-align: center;
	line-height: normal !important;
	}	
#loopedSlider .content{
	padding: 10px 0 10px 0;
	}
.nav-toggle{
	display: none;	
	}
}


@media only screen and (max-width: 767px) {

.home .footer-widget-1{
	width: 100% !important;	
	}
.home .footer-widget-2{
	width: 100% !important;	
	}
#text-2{
	border-left: none !important;	
	padding-left: 0;
	}

#footer-widgets{
	padding-bottom: 0 !important;
	}	
}

@media only screen and (max-width: 568px) {

#header-container{
	position: relative !important;
	width: 100%;
	padding-bottom: 24px;
	}

#loopedSlider {
        margin-top: 0 !important;
        }

#loopedSlider .content{
	padding: 10px 0 10px 0;
	background: none !important;
	}

#loopedSlider .content h2.title{
	color: #111 !important;
	}
#loopedSlider p{
	color: #111 !important;
	}
#footer-widgets{
	padding-bottom: 100px !important;
	}
}


@media only screen and (max-width: 480px) {

#logo{
	width: 280px;
	}
}		